MCPBundler Docs
MCPBundler Docs
Volver al marketplacePrimeros PasosAutenticacionTutorial - De un Bundle a un Agente Conectado
API Reference
Agent A2A Tools
Agent Channels
Agent Configuration (Staging)
Agent Configuration (Versions)
Agent Tools
Agents
Auth
Billing
Bundler
Bundler Tool
Bundles
Call Campaigns
Catalog
Conversations
Credentials
Deployments
Discover
Embedding
Fleet
Knowledge Bases
LLM
MCP Listings
Media
OAuth Clients
OAuth2
Observability
Organisations
Realtime
Reviews
Roadmap
SCIM
STT
Delete STT Credential BindingList STT Credential BindingsList STT ProvidersUpsert STT Credential Binding
Suppression
Triggers
TTS
Users
Utils
Voices
Webhooks
Workflows
API ReferenceSTT

List STT Credential Bindings

GET
/v1/stt/credentials

List which registered providers the caller currently has a key bound to. Only reports binding status - key values are never returned.

Authorization

OAuth2AuthorizationCodeBearer
AuthorizationBearer <token>

In: header

Query Parameters

verify_locally?Verify Locally
Defaulttrue

Response Body

application/json

application/json

curl -X GET "https://example.com/v1/stt/credentials"
[  {    "provider": "string",    "bound": true,    "endpoint": "string",    "modelName": "string"  }]
{  "detail": [    {      "loc": [        "string"      ],      "msg": "string",      "type": "string"    }  ]}

Delete STT Credential Binding

Previous Page

List STT Providers

Next Page